part of 'type_of_location_bloc.dart';

class TypeOfLocationEvent extends Equatable {
  const TypeOfLocationEvent();

  @override
  List<Object> get props => [];
}

class LoadTypeOfLocation extends TypeOfLocationEvent {
  final List<TypeOfLocation> locType;

  const LoadTypeOfLocation({this.locType = const <TypeOfLocation>[]});

  @override
  List<Object> get props => [locType];
}
